# Copyright salsa-ci-team and others
# SPDX-License-Identifier: FSFAP
# Copying and distribution of this file, with or without modification, are
# permitted in any medium without royalty provided the copyright notice and
# this notice are preserved. This file is offered as-is, without any warranty.

include:
  - https://gitlab.com/kalilinux/tools/kali-ci-pipeline/raw/master/salsa-ci.yml
  - https://gitlab.com/kalilinux/tools/kali-ci-pipeline/raw/master/pipeline-jobs.yml
  - https://gitlab.com/kalilinux/tools/kali-ci-pipeline/raw/master/vars/kali.yml

variables:
  SALSA_CI_DISABLE_BLHC: 1
  SALSA_CI_REPROTEST_ENABLE_DIFFOSCOPE: 1

reprotest:
  allow_failure: true
